Subject: Trainer Candidate - Manisha Narang
From: Manisha Narang <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Feb 2021 05:46:53 -0500

| | Tech Support Test

Name | Manisha Narang
E-mail | [email-masked]
Phone Number | (87265) 20756
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PendulumEdu | Senior Subject Matter Expert | | 45000
Previous Employer 1 | KOAK | Senior English Language Trainer | 09 February 2020 | 42000
Previous Employer 2 | BAFEL | Senior cum Head | July 2019 | 33000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been training people specifically for English language and Comprehension. It's been 4 and a half year now and I have trained candidates both offline and online for competitive examination, for soft skills and have also been into content development related to the same. For some time, I have been into training for IELTS, TOEFL and voice and accent as well. Moreover, I have done a few freelance voice over projects too.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I had faced in my entire career was when I started my career into training and I was given a class packed with approximately 90 to 100 learners who included learners of my age, some elder to me and a few younger to me as well. It was a challenge but I could drive it well because I was confident of the knowledge that I possess or the skills that I have pertaining to the language.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I believe good customer service would relate to the situation wherein we address the problems well but which takes its own time to be resolved.
But great customer service is when we try our level best to address the customer's problem and get it resolved instantly.

What according to you makes you a good candidate for this position? | To keep it straight and concise, I would say that having key skills needed, knowledge of the language and experience into training makes me apt for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |